WordPress 2.6.3

WordPress 2.6.3 est dans les bacs en attendant la version 2.7 dont on entend tellement parler. Au programme, une correction de vulnérabilité dans la classe PHP Snoopy qui impose donc la mise à jour de :

  • son fichier wp-includes/class-snoopy.php
  • et évidemment du fichier de version de WordPress wp-includes/version.php

Baptiste Simon aka TiChou

Ingénieur développeur web dans le secteur du e-commerce et du tourisme mais avant toute chose passionné par internet et ses intarissables ressources.

1 commentaire, ping ou rétrolien

Partenaires et blog à la une